## Package org.w3c.tools.resources.store

Interface Summary
ResourceStore | A resource store implements persistency for a set of resources.

Class Summary
ResourceStoreManager |
ResourceStoreState |
SimpleResourceStore | A very naive resource store.

Exception Summary
InvalidStoreClassException | A store is being loaded by a class who didn't write it.
NotAStoreException | This is exception gets thrown if an invalid resource store is detected.
StoreClassVersionException | This is exception gets thrown if an invalid resource store is detected.
UnknownResourceException |